<?php

include_once "../common.inc.php";
if(!empty($_REQUEST["dateString"])){
	echo date($_REQUEST["dateString"],time());
}
if(!empty($_REQUEST["defaultFormat"])){
	$dateFormat = json_decode(getGlobalSetting("profileDateFormat",$dateFormat), true);
	echo implode(",",$dateFormat);
}
?>